@charset 'utf-8';

.accordion { text-align: left; font: 'Helvetica Neue', Verdana, Arial, sans-serif }
.accordion > ol { position: relative; overflow: hidden; height: 100%; margin: 0; padding: 0; list-style-type: none }
.accordion .slide > h2 { 
	color: black;
    font-size: 16px;	 
	font-weight: normal;
	margin: 0; 
	z-index: 100; 
	position: absolute; 
	top: 0; 
	left: 0; 
	-webkit-transform: translateX(-100%) rotate(-90deg); 
	-webkit-transform-origin: right top; 
	-moz-transform: translateX(-100%) rotate(-90deg);
	-moz-transform-origin: right top; 
	-o-transform: translateX(-100%) rotate(-90deg); 
	-o-transform-origin: right top; 
	transform: translateX(-100%) rotate(-90deg); 
	transform-origin: right top;
	-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); 
}
.accordion .slide > h2 span { 
    display: block; 
    padding-right: 8%; 
    text-align: right; 
    height: 80%;
    margin-top: 5px; 
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}
/*.accordion .slide > h2 b { 
    display: inline-block; 
    position: absolute; 
    top: 13%; 
    left: 10%; 
    text-align: center; 
    -webkit-transform: rotate(90deg); 
    -moz-transform: rotate(90deg); 
    -o-transform: rotate(90deg); 
    transform: rotate(90deg);
	-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}*/
.accordion .slide > h2:hover { cursor: pointer }
.accordion .slide > div { height: 100%; position: absolute; top: 0; z-index: 10; overflow: hidden; background: white }
/*.accordion noscript p { padding: 10px; margin: 0; background: white }*/

/****************************************** Basic */
/*.basic .slide > h2 { background: #333; color: white; line-height: 225% }*/

/****************************************** Dark */


/**************************************** Stitch */
/*.stitch {
    position: relative;
    
}
.stitch:before { 
  
    width: 100%; 
    height: 100%; 
    
   
}
.stitch .slide > h2 { }
.stitch .slide > h2 span {
    height: auto;
    padding-right: 5%;
    color: white;
    
    border-width: 9px; 
    background-image: url('https://www.expressovending.com/css/bg_noise.png');
    margin-top: 0;
    -webkit-border-image: url('https://www.expressovending.com/css/bg_stitch.png') 9 repeat; 
    -moz-border-image: url('https://www.expressovending.com/css/bg_stitch.png') 9 repeat;
    -o-border-image: url('https://www.expressovending.com/css/bg_stitch.png') 9 repeat;
    border-image: url('https://www.expressovending.com/css/bg_stitch.png') 9 repeat;
}
.stitch .slide > h2.selected:after { 
    content: ''; 
    display: block; 
    height: 38px; 
    width:300px; 
    position: absolute;
	margin-top:-40px;
	opacity:0.1;
filter:alpha(opacity=10); 
}*//* For IE8 and earlier */
/*
.stitch .slide:nth-child(1) > h2 span, .stitch { background-color: #c0c000; }
.stitch .slide:nth-child(2) > h2 span, .stitch { background-color: #c06700; }
.stitch .slide:nth-child(3) > h2 span, .stitch { background-color: #e7bb38; }
.stitch .slide:nth-child(4) > h2 span, .stitch { background-color: #fb8009; }

.slide:nth-child(1) > h2:after { background-color: #000; }
.stitch .slide:nth-child(2) > h2:after { background-color: #000; }
.stitch .slide:nth-child(3) > h2:after { background-color: #000; }
.stitch .slide:nth-child(4) > h2:after { background-color: #000; }

.stitch .slide > h2 b { top: 19%; color: white;  }
.stitch .slide > div { margin-right: 6px }
.stitch.rounded > ol { -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; border-radius: 0 }*/

/*************************************** Rounded */
/*.rounded, .rounded > ol { -webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; border-radius: 6px }
.rounded .slide > h2 span { -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; border-radius: 4px }*/

/******************************************** IE */
/*.ie .slide > h2 b { top: 42%; left: 5% }*/
.ie9 .slide > h2 { filter: none; -ms-transform: translateX(-100%) rotate(-90deg); -ms-transform-origin: right top }
/*.ie.dark .slide > h2 b, .ie.light .slide > h2 b { top: 44% }
.ie9.dark .slide > h2.selected span, .ie9.dark .slide > h2.selected span:hover, .light .slide > h2 span { filter: none }
.ie9.stitch { box-shadow: 0 5px 15px rgba(0, 0, 0, 0.4); }

.ie.stitch .slide > h2 { line-height: 265% }
.ie.stitch .slide > h2 span { height: 89%; padding-right: 8% }
.ie.stitch .slide > h2 span:hover {
	background-image:url(https://www.expressovending.com/images/blank1.png);
}
.ie.stitch .slide > h2 b { top: 33% } 
.ie.stitch .slide > h2.selected:after { display: none; }
.ie.stitch .slide-0 > h2 span { background-color: #c0c000 }
.ie.stitch .slide-1 > h2 span { background-color: #c06700; }
.ie.stitch .slide-2 > h2 span { background-color: #e7bb38; }
.ie.stitch .slide-3 > h2 span { background-color: #fb8009; }
*/

#one ol li h2 {  height:38px !important; width:300px !important;}
.col1 { background-image: url(https://www.expressovending.com/images/a1.png) !important; background-repeat:no-repeat !important; background-position:top top; }
.col2 { background-image: url(https://www.expressovending.com/images/a2.png) !important; background-repeat:no-repeat !important; background-position:top top !important; }
.col3 { background-image: url(https://www.expressovending.com/images/a3.png) !important; background-repeat:no-repeat !important; background-position:top top !important; }
.col4 {  background-image:url(https://www.expressovending.com/images/a4.png) !important; background-repeat:no-repeat !important; background-position:top top !important;}
.col5 {  background-image:url(https://www.expressovending.com/images/a5.png) !important; background-repeat:no-repeat !important; background-position:top top !important;}

.col1:hover {  background-image: url(https://www.expressovending.com/images/a1-hvr.png)  !important; background-repeat:no-repeat !important; background-position:top top !important; background-color:#aaa901; }
.col2:hover {  background-image: url(https://www.expressovending.com/images/a2-hvr.png) !important; background-repeat:no-repeat !important; background-position:top top !important; background-color:#a75a00; }
.col3:hover {  background-image: url(https://www.expressovending.com/images/a3-hvr.png) !important; background-repeat:no-repeat !important; background-position:top top !important; background-color:#d8a613; }
.col4:hover {  background-image:url(https://www.expressovending.com/images/a4-hvr.png) !important; background-repeat:no-repeat !important; background-position:top top !important; background-color:#e37409;}
.col5:hover {  background-image:url(https://www.expressovending.com/images/a5-hvr.png) !important; background-repeat:no-repeat !important; background-position:top top !important; background-color:#e37409;}
#one ol li {
	list-style-type: none;
}